

Article 1436 of comp.lsi:
Path: Intrepid!moe.ksu.ksu.edu!zaphod.mps.ohio-state.edu!usc!isi.edu!sondeen
>From: [email-masked] (Jeff Sondeen)
Newsgroups: comp.lsi
Subject: Re: CMOS digital pads
Keywords: pads, MOSIS, magic
Message-ID: <[email-masked]>
Date: 10 Mar 92 07:11:45 GMT
References: <[email-masked]> <[email-masked]>
Sender: [email-masked]
Reply-To: [email-masked] (Jeff Sondeen)
Distribution: world
Organization: USC-Information Sciences Institute
Lines: 70

In article <[email-masked]> [email-masked] (Jen-I Pi) writes:
>In article <[email-masked]>, [email-masked] (Richard Bowmaker) writes:
>|> Hi,
>|> 
>|> I'm trying to obtain the set of digital CMOS pads featured in the "VLSI
>|> Designer's Interface" in the March 1989 IEEE Circuits and Devices
>|> Magazine. The article says I can obtain the pads by sending a
>|> request for the library CIT_TINY_SCN2U_PADS to [email-masked] 
>|> (The exact text for the request is given). When I sent the 
>|> request, I got a reply saying that the library does not exist.
>|> I assume this is because the library has been superceeded.
>|> 
>|> Could you please let me know how I could obtain these pads, 
>|> their replacements, or an eqivalent set of pads ? I'll need them in
>|> MAGIC format, in MOSIS SCMOS technology.
>|> 
>
>They are available as compressed tar file by anonymous ftp from
>"venera.isi.edu" (128.9.0.32) under pub/mosis/lauout/pads directory:
>
>  tiny_12u.tar.Z - TINY pads for HP 1.2 um CMOS technology
>  tiny_16u.tar.Z - TINY pads for HP 1.6 um CMOS technology
>  tiny_20u_N.tar.Z - TINY pads for MOSIS 2.0 um N-well technology
>  tiny_20u_P.tar.Z - TINY pads for MOSIS 2.0 um P-well technology
>
>Hope this helps,
>
>Best regards,
>
>Jen-I [email-masked] :-)
>(213)8221510-1212-640

Only some (the most popular) of the libraries are available by
anonymous ftp.  All are available by email.  The original
library is called CIT_SCN20_PADS (not CIT_TINY_SCN2U_PADS -- sorry
about the name change done a few years ago.)  Therefore, the message
to send to [email-masked] would have a body of:

request: library
library: CIT_SCN20_PADS
files: 40P22X22_STUFFED.MAG,CIT_SCN20_PADS.DOC
request: end

(capitalization is unimportant).  In the future, to find out a list of
available (pad) libraries, send a the following message:

request: library
request: end

To find out what's available inside a certain library, send

request: library
library: CIT_SCN20_PADS
request: end

To receive specific files, send a comma-separated list, as in:

request: library
library: CIT_SCN20_PADS
files: 40P22X22_STUFFED.MAG,CIT_SCN20_PADS.DOC
request: end

Hope this helps.

/jeff
--
/jeff

--- He said his axe was the apple of his eye, as he released his hold
of it, but I returned it sharper than I received it.  -Thoreau.